header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Major
  repository: kara.moe
  conditions:
    tagPresence:
    - 4df4d550-15ee-4380-86e6-e51b1a8160ac
    - f053ddce-87e4-43c3-9613-73af1c912117
    - 413cb539-9c63-4e89-9374-29f3e08feb77
    - 631ea8b5-6579-45c4-b1c2-b8840aaef108
    - 499d7a3a-56f4-4138-beb7-d2ceb2b36fcf
    - 88a1b265-12c0-4c12-b8b6-d7a8d118ad9e
    - bb9bf13a-d26c-4155-9656-44647c9977ca
    - 3886d979-64e7-4648-b65d-9ac94e87d6ae
  actions:
    addTag:
    - tid: eaaa382d-05c9-49b3-b971-0046ff846bbf
      type: 18
